RSS   Vulnerabilities for 'F1202 firmware'   RSS

2017-05-21
 
CVE-2017-9139

 

 
There is a stack-based buffer overflow on some Tenda routers (FH1202/F1202/F1200: versions before 1.2.0.20). Crafted POST requests to an unspecified URL result in DoS, interrupting the HTTP service (used to login to the web UI of a router) for 1 to 2 seconds.

 
 
CVE-2017-9138

 

 
There is a debug-interface vulnerability on some Tenda routers (FH1202/F1202/F1200: versions before 1.2.0.20). After connecting locally to a router in a wired or wireless manner, one can bypass intended access restrictions by sending shell commands directly and reading their results, or by entering shell commands that change this router's username and password.

 

 >>> Vendor: Tendacn 11 Products
F1202 firmware
F1200 firmware
Fh1202 firmware
Ac15 firmware
Ac9 firmware
Ac10 firmware
Ac18 firmware
Ac7 firmware
D152 firmware
Adsl firmware
N301 firmware


Copyright 2019, cxsecurity.com

 

Back to Top